GHSA-9hq8-v2jc-qj4r

Suggest an improvement
Source
https://github.com/advisories/GHSA-9hq8-v2jc-qj4r
Import Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/05/GHSA-9hq8-v2jc-qj4r/GHSA-9hq8-v2jc-qj4r.json
JSON Data
https://api.osv.dev/v1/vulns/GHSA-9hq8-v2jc-qj4r
Aliases
  • CVE-2015-5612
Published
2022-05-17T04:08:19Z
Modified
2023-11-08T03:57:58.473713Z
Summary
October CMS XSS In Caption Tag of Profile
Details

Cross-site scripting (XSS) vulnerability in October CMS build 271 and earlier allows remote attackers to inject arbitrary web script or HTML via the caption tag of a profile image.

References

Affected packages

Packagist / october/october

Package

Name
october/october
Purl
pkg:composer/october/october

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.0.319